﻿/* Print CSS [Resets all styles before adding new]
---------------------------------------------------------------------------------------*/
@media print  
{
    html { background:none;}
    body { background:none; }
    #page { padding: 0px;}
    #main .product .info { float:none; position:absolute; margin: 100px 0 0 270px;}
    #main .product .description { width:300px !important;}
    #extra .snapshots { float:none !important; clear:both;}
    #page #related, #page #panel, #page #nav-main, #page #toolbar, #page #branding, #page .nav-section, #page .addthis_toolbox, #page .functions, #page #cart, #page .form.order { display:none !important;}
    body.product-details #main .product .info .details { background-color:white; }
    body.product-details #extra { background-color:white;}
    body.product-details #extra .wrapper {background-color:white;}
    .zoom { display:none;}
    .print{ display:none;}
    .pdf { display:none;}
    #FeedbackLink{ display:none;}
    #left{display:none;}
    #right{display:none;}
    #nav-main{display:none;}
    #login{display: none}
    #CartHolder{display: none}
    #footer{display: none}
    #sidebar-wrapper{display: none}
    .mypage-banner{display: none}
    .seller{display: none}
    .orders{display: none}
    #request{display: none}
    
    body.product-details #main .product{ background-color: #fff;color: #000;}
    
}